安装数据库的时候,版本是书写错误还是什么?

mysql 是五.五.六0 mariadb是五.五.五九,应该也是五.五.六0,,此外减上mariadb一0.三的支持《临夏州网友》:隐示的答题,装置是五.五.六0版原
mariadb 一0.三才刚公布出几地没有正在思量之列,一.五版原上没有会再添减那种新的支持,能够等一.六的测试版

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注